para crear un server v.83 que java se necesita?

Tema en 'MapleStory' iniciado por felialfon, 23 Dic 2010.

  1. fel

    felialfon
    Expand Collapse
    Cabo

    Mensajes:
    119
    Me Gusta recibidos:
    5
    bueno kiero crear un server v.83
    pero no se k version del java se necesita
    si me podrian decir porfavor....

    (moopledev----->repack)
     
  2. Rap

    Raperit0
    Expand Collapse
    Soldado Raso

    Mensajes:
    51
    Me Gusta recibidos:
    2
    Holas Amigo Agregame al Msn : ssthiefss@hotmail.com y te alludare :D

    Bye ... !!!

    VnlaMs v.83 YA CASI LISTO :D
     
  3. dev

    devilzeekR
    Expand Collapse
    Mayor

    Mensajes:
    888
    Me Gusta recibidos:
    11
    la version de java que necesitas es 6 update 21

    espero averte ayudado
     
  4. fel

    felialfon
    Expand Collapse
    Cabo

    Mensajes:
    119
    Me Gusta recibidos:
    5
    gracias me sirvio
     
  5. mor

    morenaje
    Expand Collapse
    Sargento

    Mensajes:
    334
    Me Gusta recibidos:
    2
    LA verdad es que es cualquier version, de preferencia la ultima que salga.
     

Compartir esta página